Subject: Re: CCL:macromodel and GRASP questions

From: [email-masked] (Peter Shenkin)
Date: Wed, 1 Apr 1998 23:15:31 -0500

> From [email-masked]  Wed Apr  1 22:07:50 1998
> Subject: CCL:macromodel and GRASP questions
> 	macromodel question: I'm optimising a batchmin com file at the moment
> that does a monte carlo conformational search.  The structures I'm
> looking at are peptides, so I would like to use a torsion selection
> function to favor random torsion angles near to the trans and cis minima
> of the peptide bonds.  Is there a way to set up the opcode MCTS to do
> this? Or some other way?

I can help with this one.  First, as the manual implies, MCTS has
not proved to be a terribly useful facility.  If you are actually
sampling the peptide bonds, a good optimization is to set args5=90
and arg6=180;  this will pretty much guarantee that any time you
try to alter a peptide bond, you'll flip it, and you can't get
more efficient than that at overcoming barriers.  (Args 5 & 6
set the minimum and maximum absolute values of a change to the
bond;  actually, a random number is thrown between these two
values if the bond is altered in a trial.) 

Recall that every trial conformation is minimized, so fitting the 
torsional trials to the local potential about the bond, as MCTS 
tries to do, might save a little minimization time, but that's all 
it will do.

However, please note that if you set up a csearch from the GUI,
peptide bonds will not be sampled by default;  quite the opposite:
they will be frozen into their starting conformations with TORC
commands.  So you should be sure that you don't have TORC
commands present for any peptide bonds you want to sample.

Slight clarification:  "frozen" in the last paragraph is too
strong a term.  TORC (TORsional Constraint) actually rules out any
structure for which the listed bond is not within the limits given
in the command;  so if a peptide bond starts out trans, a TORC 
command would ordinary be put in to reject any structure in which 
it winds up cis.  Obviously, you don't want this if you wish to 
allow this transition to take place.

	-P.
************** In memoriam, Grandpa Jones, 1913-1998, R.I.P. **************
* Peter S. Shenkin; Chemistry, Columbia U.; 3000 Broadway, Mail Code 3153 *
** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
*MacroModel WWW page: http://www.columbia.edu/cu/chemistry/mmod/mmod.html *